Bug 129447 - An autohide panel gets stuck in open position after a few days
An autohide panel gets stuck in open position after a few days
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2004-08-09 06:37 EDT by Gavin C. Flower
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-01 08:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gavin C. Flower 2004-08-09 06:37:14 EDT
Description of problem:
I have and autohide panel which acts normally for the first few days
of a session, then it gets stuck in the open position.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. login into session
2. use it several times a day
3. for several days
Actual results:
after a while it gets stuck

Expected results:
autohide should "always" work...
Comment 1 Mark McLoughlin 2004-10-01 08:50:07 EDT
A bunch of autohide bugs have been fixed with gnome-panel-, so
please try testing this with latest rawhide, FC3 test3 or FC3 final
and re-open if you can reproduce the issue. Thanks.

Note You need to log in before you can comment on or make changes to this bug.